ion-col,
ion-row,
ion-card,
ion-grid {
  padding: 0;
  margin: 0;
  --margin: 0;
  --padding-top: 0;
  --padding-left: 0;
}

.content-title {
  text-align: center;
  color: var(--Main-Foreground);
  font-size: 1.5rem;
  font-weight: 600;
}
